page-comment {
    h6{
        text-align: left;
        margin-left: 5%;
    }

    .save-comment,
    .save-comment-with-delete{
        background-color:#009EE3;
        color:white;
        font-size: small;
    }

    .save-comment{
        width: 90%;
        height: 30px;
        margin-left: 5%;
    }

    .save-comment-with-delete{
        width: 45%;
        height: 30px !important;
    }

    .delete-comment{
        background-color: rgba(197, 41, 41, 0.78);
        color:white;
        width: 30%;
        height: 30px !important;
        margin-left: 5%;
        font-size: small;
    }

    hr{
        border:5px;
        width: 90%;
        text-align: center;
        border-width: 5px;
        background-color: black;
        margin-block-start: 0.2em;
        margin-block-end: 0.2em;
    }

    #enviar{
        background-color: rebeccapurple;
        color: white;
        border-radius: 10px;
    }

    #cancelar{
        background-color: white;
        color: rebeccapurple;
    }

    #enviar,
    #cancelar{
        font-weight: bold;
        width: 35%;
        height: 30px;
    }

    #enviar:hover,
    #cancelar:hover{
        opacity: 0.5;
    }

    #comentario{
        background-color: #fff;
        padding: 5px;
    }

    .textarea{
        height: 80px !important;
    }

    .input,
    .textarea {
        margin-left: 5%;
        margin-bottom: 5px;
        border: none;
        border-bottom: 2px solid #009EE3 !important;
        //border-bottom-color: transparent;
        color: #999;
        background-color: white;
        width: 90%;
        height: 40px;
        outline: none;
    }
}
